
Redmine - Patch #26263

Simplified Chinese translation for 3.2-stable

2017-06-26 14:37 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.7   

Description

From #26261.

=== (+2,-3) config/locales/zh.yml ===

@@ -1177,5 +1177,4 @@

   label_any_open_issues: 任意进行中的问题

   label_no_open_issues: 任意已关闭的问题

   label_default_values_for_new_users: 新用户默认值

-  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Spent time cannot

-    be reassigned to an issue that is about to be deleted

+  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: 已用耗时不能重新分配到即将被删除的任务里。

Associated revisions

Revision 16708 - 2017-06-26 14:43 - Toshi MARUYAMA

Simplified Chinese translation for 3.2-stable updated by Steven Wong (#26261, #26263)

Revision 16712 - 2017-06-26 15:03 - Toshi MARUYAMA

Merged r16708 from trunk to 3.4-stable (#26261, #26263)

Simplified Chinese translation for 3.2-stable updated by Steven Wong.

Revision 16715 - 2017-06-26 15:08 - Toshi MARUYAMA

Merged r16708 from trunk to 3.3-stable (#26261, #26263)

Simplified Chinese translation for 3.2-stable updated by Steven Wong.

Revision 16717 - 2017-06-26 15:12 - Toshi MARUYAMA

Merged r16708 from trunk to 3.2-stable (#26261, #26263)

Simplified Chinese translation for 3.2-stable updated by Steven Wong.

History

#1 - 2017-06-27 07:25 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, 3.3-stable, and 3.2-stable.
